Subject: [NEXTEL-1] Software Radio Stalwart Describes The Future Of Wireless

From: [email-masked]
Date: Mon, 10 Nov 2003 23:22:39 -0500

BOSE: I believe the form factor and battery life you can get are applicable to the public safety markets today. In public safety, they have bigger radios with bigger batteries. Typically what they're interested is in two shifts worth of battery life, which is 16 hours. We can hit that. 

Software Radio Stalwart Describes The
Future Of Wireless

Oct 08, 2003

Software-defined radio (SDR) technology developer Vanu this week unveiled the first commercial network trial of its base station and base-station controller products. Cambridge, Mass.-based Vanu deployed its technology, running on Hewlett-Packard ProLiant servers, for DeLeon, Texas-based Mid-Tex Cellular's GSM 800 MHz network. Vanu also is building a prototype public-safety interoperability system for the U.S. Army.
Vanu Bose, founder, president and CEO of the company, is credited as the principal inventor of the technology that is the basis of Vanu's products and of other SDR technology developments worldwide. Bose is a steadfast promoter not only of his company's offerings, but also of the value that SDR technology offers to wireless data and voice services and products. In a one-on-one interview with Wireless Data News, Bose elaborates on how market and regulatory factors are helping or inhibiting the uptake of SDR, and on what must happen for SDR to become a primary element of wireless data services.

WDN: When do you expect SDR technology to be commonly used in wireless data and voice services?

Bose: In the commercial infrastructure market, I don't believe there are any technical barriers remaining. In Texas, we have a base station and a base station controller integrated with an existing GSM network. I think there has been an acceptance of the technology, which is why we've been under a live trial for a couple of months in Texas to prove to people that it works. It looks and smells and feels just like a regular cellular system, only it's cheaper to build and more flexible to upgrade.
On the handset side, the major barrier is power dissipation. I believe the form factor and battery life you can get are applicable to the public safety markets today. In public safety, they have bigger radios with bigger batteries. Typically what they're interested is in two shifts worth of battery life, which is 16 hours. We can hit that. Going to a small cellphone form factor and getting two days of battery life is still a ways away in terms of low-power processor technology. Our belief is that the all-software handhelds, in a cellphone form factor and battery that you use today, is five years way.

WDN: The Federal Communications Commission in September 2001 issued a rulemaking intended to facilitate growth in the SDR market. Has that happened?

Bose: It really enables the flexibility of software radio to come to market. In the past, if you made those kinds of changes, you would have had to go through a whole other approval process. I think a lot of people would have been hesitant to even build this system without these rule changes. Because, yeah, you can build a flexible system, but if you have to haul it in and get it approved every time you make a change, you've lost the advantage of software. It really is an enabler for it.  Without it, I think it would have been stunted.

WDN: Last month, the Software Defined Radio Forum started research on wireless operator requirements for base stations. What impact do you expect those requirements to have on SDR technology uptake?
Bose: We've seen in the last six to nine months a tremendous up-tick in interest on the part of wireless carriers. The most common reaction we get when we show people demos of our base station, our monitoring system and our handhelds, they say, 'I've heard about software radio for 10 years, but that's the first time I've seen one work.' I think we're getting interest now because it's been shown to work and now people are willing to examine the business case. This will help quantify the value proposition of software defined radio.

WDN: Will the prototype public-safety interoperability system you're building for the Army help solve inter-agency connectivity problems without moving departments to new bandwidth?
Bose: There are two problems with moving people onto one band. One is the absolute cost. I've seen estimates from the Homeland Security Department that if you were to replace all the public safety radios out there with new radios for one band somewhere between $10 billion and $30 billion. The other problem is that you actually don't want everyone in the same band because they don't always want to talk to each other. So, that band becomes too crowded and you won't have enough communications bandwidth. What our solution does is really solve both of those problems. What you need is people to be able to come to the emergency scene, but then be connected to specific other people that they need to talk to at the scene without changing or modifying their radios because that's too expensive.
In [the Army project], we're developing the first field-able prototype of a unit that we call a virtual patch. What it does is with a number of different radios at an emergency scene, our system is listening to all of them simultaneously. On the [radio display] screen you have a bunch of icons for the different departments that are present. If the fire department needs to talk to police department, then you drag those two icons in one window and it creates what we call a virtual patch.  We're now listening to the fire radio, which may be a UHF analog radio, and the police, which may be a digital radio, listens to the fire radio. When it hears any transmission on that analog channel, it demodulates it, re-modulates it up to the police digital radio in about 50 milliseconds and now the police can hear the fire on their radio, and vice versa. You've effectively connected the two radios by our system translating both bands and wireless standards in a very short order of time.

>>Vanu Bose, 617/864-1711<<

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/